@media only screen and (min-width: 999px) {

	#videoTop {
		position: absolute;
		top: 0px;
		width: 100%;
		z-index: -1
	}

	#videoTop video {
		margin: auto;
		width: 100%;
		display: block;
	}
}

@media only screen and (max-width: 999px) {

	#videoTop {
		position: absolute;
		top: 0px;
		width: 100%;
		z-index: -1;
		min-height: 600px;
	}

	#videoTop video {
		object-fit: cover;
		margin: auto;
		display: block;
		height: 600px;
		overflow: hidden;
		max-height: 600px;
		max-width: 100%;
		width: 100%;
	}
}
